html {
  overflow-x: hidden;
width:100%;  }

body {
  background: #fff;
  font-family: "Raleway", sans-serif;
  line-height: 1.7;
  color: #6f6f6f;
  width:100%;
   overflow-x: hidden;
  }
 .row{
margin-right: 0;
    margin-left: 0;	 
	 
 }

a {
	color:#fdbf0c;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5 {
  line-height: 1.5;
  font-weight: normal;
  color: #000; }
 p{
	font-size:15px; 
	
 }
 .h1{
	font-size:2.5rem; 
	line-height: 1.5;
    font-weight: normal;
    color: #000; 
 }
/*INDEX*/
h2 {
    font-size: 1.4rem;
}
.t-c{
text-align:center;	
	
}
.f4{
	background:#fff;
	
}
.skip-bg1{
background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-top: -113px;
    z-index: -1;	
	
}
.c1{
	color:#fdbf0c;
}
.pos{
z-index: 1;
    position: relative;	
	top:-50px;
	
}
#holder{
	display:none;
	width:100%;
	
}
.fill{
	width: 100%;
    margin: 0 auto;
	
	
}
.no-pad{
	padding:0!important;
	
}
.pad-top{
	padding-top:50px;
	
}
.txt-holder{
	width:90%;
	padding-bottom: 7em;
	
}
.navbar-brand:hover {
    color: #000!important;
}
.probootstrap-nav {
  padding: 20px 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2); }
  .probootstrap-nav .site-brand {
    font-size: 20px; }
    .probootstrap-nav .site-brand a {
      color: #fff; }
  .probootstrap-nav .probootstrap-toggle {
    color: #fff !important;
    position: absolute;
    z-index: 10;
    right: 20px;
    top: 20px; }
  .probootstrap-nav .probootstrap-main-nav {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .probootstrap-nav .probootstrap-main-nav ul {
      padding: 0;
      margin: 0; }
      .probootstrap-nav .probootstrap-main-nav ul li {
        display: inline;
        list-style: none; }
        .probootstrap-nav .probootstrap-main-nav ul li a {
          padding: 10px;
          color: rgba(255, 255, 255, 0.5); }
        .probootstrap-nav .probootstrap-main-nav ul li.seperator {
          position: relative; }
          .probootstrap-nav .probootstrap-main-nav ul li.seperator:before {
            content: "";
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 2px;
            background: rgba(255, 255, 255, 0.1); }
    @media screen and (max-width: 768px) {
      .probootstrap-nav .probootstrap-main-nav {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        height: 100vh;
        background: black;
        width: 300px;
        right: 0;
        top: 0;
        padding-top: 50px;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        z-index: 1; }
        .probootstrap-nav .probootstrap-main-nav.active {
          opacity: 1;
          visibility: visible;
          -webkit-transform: translateX(0%);
          -ms-transform: translateX(0%);
          transform: translateX(0%); }
        .probootstrap-nav .probootstrap-main-nav ul li {
          display: block;
          padding: 10px; }
          .probootstrap-nav .probootstrap-main-nav ul li a:hover {
            color: #fff; } }

.bg-image, .probootstrap-cover, .probootstrap-img-item > div, .probootstrap-section-feature {
  background-size: cover;
  background-repeat: no-repeat; }

.probootstrap-cover {
background-image: url(../img/header.jpg);
    background-position: center center;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    display: block;
    position: relative;
	/*transform: scale(0.9); 
	top:38px;*/

  }
  .probootstrap-cover::before{
	 content:'';
width:100%;
height:100%;
position:absolute;
	 
	  
  }
  .height-1{
height: calc(100vh - 30px)!important;	  
	  
  }
  #tri{
    height: 287vh;
    width: 62vw;
    top: -99px;
    left: -100px;
    background: #fdbf0c;
    position: absolute;
    transform: rotate(-15deg);
    overflow: hidden;
    /* background: url(../img/header.jpg); */
  }
  #tri::after{

}
.lists{
	color:black;
	list-style: none;
}

	  
  }
  #arrow{
	 
    width: 0;
    height: 0;
    border-top: 200px solid transparent;
    border-left: 250px solid #fdbf0c;
    border-bottom: 200px solid transparent;
    position: absolute;
    top: 28%;
    left: 28vw;
     
	  
  }
  .box-inner{
	   margin-left:32px;
	  display:inline-block;
	  width:50%;
  }
  
  .box{
	  width:100%;
	  
	  
  }

  .box img{
	 
	  float:left;
	  height:50px;
  }
  .box p{
	   color:white;
  }
.a1{
    height: 240px;
	    text-align: center;
  padding:0;
	background-color: #fdbf0c;	
	overflow:hidden;
}
.a2{
    height: 240px;
padding:0;
    text-align: center;
    background-color: #ca9807;
overflow:hidden;
	
}
.a3{
	    text-align: center;
	 height: 240px;
	overflow:hidden;
	background-color: #555;	
padding:0;
	
}
.a4{
	    text-align: center;
	padding:0;
	height: 240px;
    background-color: #fdbf0c;
	overflow:hidden;
}
.icons img{
    width: 80%;
    height: auto;	
}
.icons h4{
	color:white;
	font-weight:500;
	font-size:16px;
	text-align:center;
	
	
}
.hold-icons{
    background: #ffe189;
    height: 100%;
    padding-top: 30%;
}
.ani-1{
	height: 200%;
    text-align: center;
	transition: all 0.5s ease;
}
	


.skip-cover{
	width:100%;
	background: url('../img/header.jpg') right center no-repeat;
	background-size:cover;
    /* background: #000000; */
    /* position: absolute; */
    /* transform: rotate(-15deg); */
	
}

.skip-cover-1{
	
		width:100%;
	background: url('../img/header.jpg') right center no-repeat;
	background-size:cover;
}
.navbar {
	padding:0;
	
}
.head-1{
text-align:center;
padding-bottom:80px;
width:100%;


}


.made{
border-bottom: 4px solid #fdbf0c;

}	

.a1:hover .ani-1{
	transform: translateY(-50%);
	
}
  .skip-cover .skip-text .skip-heading {
    font-size: 36px;
    line-height: 1.5;
	text-transform:uppercase;
color:white;	}
  .skip-cover .skip-text .skip-subheading p {
    color: rgba(255, 255, 255, 0.5); }
  @media screen and (max-width: 768px) {
    .skip-cover .btn {
      width: 100% !important;
      border: 1px solid red; } }

.btn {
    margin-top: 32px;
    border-radius: 40px;
    padding: 12px 40px;
    font-size: 14px;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer; }
  .btn:hover, .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .btn.btn-primary {
background: #fdbf0c;
color:white!important;
    border: none; }
    .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
      background: #ffc385; }
  .btn.btn-outline-white {
    border-color: #fff;
    background: none; }
    .btn.btn-outline-white:hover, .btn.btn-outline-white:focus, .btn.btn-outline-white:active {
      background: #fff;
      color: #000; }

.form-control {
  border: 2px solid #ccc;
  height: 55px; }
  .form-control:focus, .form-control:active {
    border: 2px solid #000; }

textarea {
  height: inherit !important; }

.skip-vh-100 {
  height: calc(100vh - 30px); }
  @media screen and (max-width: 768px) {
    .skip-vh-100 {
      height: inherit;
      padding-top: 5em;
      padding-bottom: 5em; } }

.skip-vh-75 {
  height: 75vh; }
  @media screen and (max-width: 768px) {
    .skip-vh-75 {
      height: inherit;
      padding-top: 5em;
      padding-bottom: 5em; }
	}
 @media screen and (min-width: 768px) {
.cards{
margin-top:200px;
    background-color: white!important;
}	 
	 
 }
.bg-primary {
  background: #28CC9E !important; }
 .bg-1{
	background: #f8f8f8; 
	 
 }
.skip-section-f{
	  padding: 7em 0;
position:relative;
padding-bottom: 0;
    background: #f9f9f9;	
	padding-top:200px;
	width:100%;
	
}
.skip-section,
.skip-footer {
  padding: 7em 0;
position:relative; 
padding-top:150px;
padding-bottom:150px; }

.skip-footer {
  background: #000; }
  .skip-footer a {
    color: #fff; }
    .skip-footer a:hover {
         color: #fdbf0c; }
  .skip-footer .skip-heading {
    color: #fff;
    font-size: 24px; }
  .skip-footer .skip-heading-2 {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .05em;
    color: #fff;
    color: rgba(255, 255, 255, 0.5);
    text-transform: uppercase; }

.skip-item {
  display: block; }

.skip-image-grid > div {
  padding-left: 0;
  padding-right: 0; }
  .skip-image-grid > div > div {
    padding-left: 0;
    padding-right: 0; }

.skip-img-item {
  display: block;
  position: relative;
  overflow: hidden; }
  .skip-img-item .icon {
    position: absolute;
    color: #fff;
    z-index: 9;
    top: 50%;
    font-size: 30px;
    margin: 20px 0 0 0;
    padding: 0;
    line-height: 0;
    left: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .skip-img-item > div {
    height: 280px;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
    @media screen and (max-width: 1140px) {
      .skip-img-item > div {
        height: 200px; } }
    @media screen and (max-width: 576px) {
      .skip-img-item > div {
        height: 280px; } }
    .skip-img-item > div:before {
      -webkit-transition: .5s all ease;
      -o-transition: .5s all ease;
      transition: .5s all ease;
      background: rgba(0, 0, 0, 0.5);
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      visibility: hidden; }
  .skip-img-item:hover .icon {
    margin-top: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 1;
    visibility: visible; }
  .skip-img-item:hover > div {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
    .skip-img-item:hover > div:before {
      opacity: 1;
      visibility: visible; }

.skip-section-feature {
  background-image: url(../images/cover_bg.svg);
  background-position: center center; }
  .skip-section-feature .skip-heading {
    color: #fff; }
  .skip-section-feature .skip-device {
    top: 0;
    position: absolute;
    max-width: 470px; }
    @media screen and (max-width: 768px) {
      .skip-section-feature .skip-device {
        position: relative;
        top: inherit;
        margin-bottom: -330px; } }
  .skip-section-feature h3 {
    color: #fff; }
  .skip-section-feature p {
   color: rgb(230, 244, 255); }

.skip-navabr-dark {
background: white !important;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 100;
	
transition:all 0.5s;
	}
  @media screen and (max-width: 960px) {
    .skip-navabr-dark {
      background: #fff !important;
      top: 0;
      position: fixed;padding: 12px; } 
.skip-cover::before {
    content: '';
    width: 100%;
    height: 120%;
    position: absolute;
        background: #01010154;
}
#bg-ph	{
overflow: hidden;
    background: url(../img/header.jpg) left center no-repeat;
    width: 100%;
    height: 120%;
    position: absolute;
    z-index: 0;
    background-size: cover;
	
}

.call{
width:160px;	
	
}
.nav-item{
width: 123%;
    background: white;
    margin-left: -17px;
    padding-left: 32px;
    border-bottom: 1px solid #ececec;
    background: #f2f2f2;
	
}
.navbar-dark .navbar-toggler-icon { 
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(000,000,000, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
#skip-nav{
background: white;
    border-bottom: 1px solid #e5e5e5;
}
.box-inner h2{
	
	color: #000000;
    font-weight: 500;
}	
.skip-text{
	padding: 10%;
    margin-top: 50px;
	
}
.height-1{
	height:100%!important;
	
}
.box img {
    float: left;
    height: 50px;
    filter: invert(1%) sepia(50%) saturate(800%) hue-rotate(0deg) brightness(400%) contrast(100%);
}

.skip-text{
	margin-left:10%;
	
}

#tri{
	left:-170px;
	
}

  
	  
	  }
	  
.navbar-dark .navbar-brand {
    color: #000;
}	  
  .skip-navabr-dark .navbar-nav > .nav-item > .nav-link {

    padding-left: 20px;
    padding-right: 20px;
    color: #404040; }
	
 @media screen and (max-width: 960px) {	
 	#call-me{	
position: absolute;
    top: 314px;
    /* float: right; */
    /* right: 30%; */
    left: 50%;
    background: transparent;
    border: none;
    width: 1px;
	display:none
	}
	.quote-btn{
		text-align:center;
		
	}
 
 }
 
 /*Here*/   
 
 @media screen and (min-width: 960px) {	
  	.nav-item.skip-cta{	

	}
 
 
 }
	
    @media screen and (max-width: 960px) {
	
      .skip-navabr-dark .navbar-nav > .nav-item > .nav-link {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 0px;
        padding-right: 0px; } }
  .skip-navabr-dark .navbar-nav > .nav-item.skip-cta a {
    color: #fff; }
  .skip-navabr-dark .navbar-nav > .nav-item.skip-seperator {
    position: relative;
    margin-left: 20px;
    padding-left: 20px; }
    @media screen and (max-width: 960px) {
      .skip-navabr-dark .navbar-nav > .nav-item.skip-seperator {
        padding-left: 0;
        margin-left: 0; } }
    .skip-navabr-dark .navbar-nav > .nav-item.skip-seperator:before {
      position: absolute;
      content: "";
      top: 10px;
      bottom: 10px;
      left: 0;
      width: 2px;
      background: rgba(255, 255, 255, 0.05); }
      @media screen and (max-width: 960px) {
        .skip-navabr-dark .navbar-nav > .nav-item.skip-seperator:before {
          display: none; } }

.skip-footer-social li {
  list-style: none;
  margin: 0 10px 10px 0;
  display: inline-block; }
  .skip-footer-social li a {
    height: 70px;
    width: 70px;
    display: block;
    float: left;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    position: relative; }
    .skip-footer-social li a span {
      position: absolute;
      font-size: 30px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }

.footer-small-nav > li {
  font-size: 13px;
  display: inline-block; }
  .footer-small-nav > li a {
    color: rgba(255, 255, 255, 0.4);
    margin: 0 10px 10px 0; }
    .footer-small-nav > li a:hover, .footer-small-nav > li a:focus {
      color: #28CC9E; }

.media .skip-icon {
  width: 100px; }
  .media .skip-icon span {
    color: #000000; }

.skip-overflow-hidden {
  overflow: hidden; }

.navbar-dark .navbar-brand {
    font-weight: 700;
    font-size: 26px;
	padding: 8px;
    text-transform: uppercase;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
}	
  .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: .875rem;
    line-height: 1.5;
	height:40px;
    color: #777;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
/*home*/
.media-body h3{
	font-size:20px;
	
}

.pb-5, .py-5 {
    padding-bottom: 3rem!important;
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px none;
}
.card {
    border: 1px solid #dee2e6;
    margin-bottom: -2.5rem;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.card-footer {
    padding: 1rem;
    background-color: #fff;
    border-top: 1px none;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
	margin-top: .5rem;
	font-size:14px;
}
.form-group {
    margin-bottom: 1rem;
}
card-header {
    padding: 1rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px none;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(1, 126, 231);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header h3{
	color:white;
	font-weight:100;
	font-family:sans-serif;
	
}
.ri{
width: 100%;
    height: auto;
    border-radius: 50%;
    margin-top: 22px;
    margin-bottom: 18px;
padding:4%;	
	
}
.navbar-brand img{
	height: 88px;
	
	padding:2px;
}
.nav-change{
    
    height: 60px;
	
}
.quote{
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 32px;
    padding-right: 32px;
    background: #ffffff;
    border: none;
    border-radius: 0px;
	
}
.quote h2{
font-size: 22px;
    font-weight: 700;
    line-height: 50px;	
	
}
.map-bg{
	
	background:white;
	padding:2.5em;
}
.maps{
	padding:0;
	
}
#scroll .col-4{
	
padding:0;
min-height:50%;	
}
#scroll img{
width:100%;
}
.box{
    width: 80%;
    display: block;
    margin: 0 auto;	
	
}
.box img {
float: left;
    height: 65px;
    filter: invert(1%) sepia(50%) saturate(800%) hue-rotate(0deg) brightness(400%) contrast(100%);
}
.box p{
color:#191919;
}
.test{
	text-align:center;
	background:#f5f5f5;
	padding-bottom:200px;
}

.test span{
	
	font-size:32px;
}
.call{
    background: #fdbf0c;
    padding: 17px!important;
    border-radius: 25px!important;
    padding-top: 6px!important;
    padding-bottom: 6px!important;
   
    margin-left: 12px;
	
}
.check{   
    color: black;
    display: inline-block;
    float: left;
    line-height: 0.5;
    padding-right: 10px;
    margin-top: -33px;
}

#check{
	    width: 50%;
    float: left;
	
	
}
#quotes{
	color:#9f9f9f;
	font-weight:100;
	font-size:21px;
	margin-top:32px;
	min-height:100px;
	font-style:italic;
	
}
#quotes span{
display: block;
    color: #7b7b7b;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    /* text-align: right; */
    width: 100%;
    margin-top: 32px;
}
 .textItem
 {
   position:absolute;
   display:none;

 }
 .black-bg{
	 background:black!important;
 }
 
 .margin-top-50{
	margin-top:50px; 
padding-bottom: 100px;
 }
 .checks a{
color: black;
    font-weight: 300;
    font-size: 16px;
    line-height: 2;
    margin-left: 12px;
    font-family: sans-serif;
	 
	 
 }
 .checks a:hover{
	color:#6c9f43;
	 
 }
 .checks span{
	 color: #fdbf0c;
    font-weight: 100;
    font-size: 25px;
 }
 .table th {
	 
	font-weight:300;
border-top:none;	
 }
 .table thead th {
    vertical-align: bottom;
    /* border-bottom: 2px solid #dee2e6; */
    color: black;
 }
 .table td, .table th {
    padding: 1.25rem;
    vertical-align: top;
    border-top: none;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(245, 245, 245, 0.99);
}
@media (max-width: 991.98px){
.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
    padding-right: 0;
    padding-left: 0;
    left: 0;
    right: 0;
    
    /* width: 100%; */
    padding: 0;
    margin: 0;
    max-width: 100%;
}
}

#rub h2{
	font-size:1.5rem;
	line-height: 1.5;
    font-weight: normal;
    color: #fdbf0c;
}
.f3{
background:#f5f5f5;		
}

#res{
	
padding: 20px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    font-size: 18px;
}